HP Insight Control for Linux Cross Site Request Forgery Vulnerability

Bugtraq ID: 44537
Class: Design Error
CVE: CVE-2010-4106
Remote: Yes
Local: No
Published: Oct 29 2010 12:00AM
Updated: Oct 29 2010 12:00AM
Credit: This issue was reported by the vendor.
Vulnerable: HP Insight Control 6.1
HP Insight Control 6.0
Not Vulnerable: HP Insight Control 6.2


 

Privacy Statement
Copyright 2010, SecurityFocus